      program read

      real sdex(15)

C  15 x 4 (60) ensemble members
C  2010 ASO SST index

      open(11,file='dex1_sstASO2010_ic04_4x')

      open(21,file='dex1_sstASO2010_ic04_4x.gr',
     1 form='unformatted',access='direct',recl=15*4)

      do id=1,4
      read(11,444) iyear, (sdex(k),k=1,15)
444   format(I4,2x,15f7.2)

      print *, sdex(3),sdex(10)

      read(21,rec=id) (sdex(k),k=1,15)

      print *, sdex(3),sdex(10)

      end do

      stop
      end
